﻿.shop-page-sec .shop-box:hover {
    transform: translateY(-5px);
    transition: all 0.4s;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background-color: #fff;
}

.blog1 .blog-box .heading1 {
    margin-top: -20px;
}


a.productLink h4 {
    font-size: 1.2rem;
    margin-top: 10px;
}

a.productLink:hover h4 {
    color: #0950A7;
}


.shop-page-sec .shop-box {
    margin-bottom: 30px;
    background: var(--vtc-bg-common-2);
    padding: 10px;
    border-radius: 10px;
    transition: transform ease-in-out .2s;
}

.image-area {
    /*padding: 20px 0;*/
    border-radius: 5px;
    overflow: hidden;
    background-color: #fff;
}

.shop-page-sec .shop-box .image-area::after {
    background-color: #000;
}

.shop-page-sec .shop-box .image-area .hart {
    background: var(--vtc-bg-main-3);
    top: 37%;
    right: 37%;
}


.shop-page-sec .shop-box .heading {
    padding-top: 0;
}

    .shop-page-sec .shop-box .heading h4 a {
        margin-bottom: 0;
    }

.theme-btn1 span.arrow {
    transform: rotate(0) !important;
}

.about-team .team3-box:hover .image-area::after {
    display: none;
}

.about-team .shape {
    left: 0;
}


.title_new {
    color: #fff;
    background-color: #0950A7;
    color: white;
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 10px;
    text-align: center;
}

.fix-height-900 {
    min-height: 900px !important;
}
